package com.mmc.iuav.user.dao.xzsz;

import com.mmc.iuav.user.entity.XzAuthDO;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author: zj
 * @Date: 2023/8/21 16:24
 */
@Mapper
public interface XzDao {
    int addAuth(XzAuthDO authDO);

    XzAuthDO getXzAuthByUserAccountId(Integer userAccountId);
}
